Subject: Re: ibook overclocking ?

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 5 Jul 2002 18:38:15 +0200

>
>I wanted some comments about this article:
>http://xlr8yourmac.com/systems/ibook_2002_overclocking.html
>
>Is this something that it would be possible to reproduce under Linux?
>I'm interested in both the overclocking (if that can help me play DVDs
>under Linux without skipping...) and the underclocking which would help
>battery life.

If your CPU is a 750FX, then yes, it's probably possible to write a kernel
hack to do the same ;)

ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/